@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/mold_tool/section1/mold_tool_section1_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}


.mold_tool_top{
    width: 60%;
    margin: 0 auto;
}
.mold_tool_top h2{
    color: #011538;
    font-size: 2.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.mold_tool_top h3{
    color: #011538;
    font-size: 1.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.mold_tool_top p{
    color: #011538;
    line-height: 1.8em;
    margin-bottom: 15px;
    text-align: center;
}

.introduction{
    width: 100%;
    background: url("../img/mold_tool/section1/mold_tool_section1_main_bg.jpg") no-repeat;
    background-size: cover;
    padding: 5vw 0;    
}
.introduction_wrap{
    width: 50%;
    background: rgba(1,21,56,0.7);
    margin: 0 0 0 auto;
    padding: 5% 0 5% 5%;
    color: #fff;   
}
.introduction_wrap h2{
    font-size: 1.5vw;
    font-weight: 900;
    padding-bottom: 3%;
    width: 70%;
}
.introduction_wrap p{
    line-height: 2em;
    width: 80%;    
}



.mold_tool_middle{
    width: 100%;
    background: #011538;
    padding: 10vw 0;
    color: #fff;
}
.mold_tool_sec1{
    background: url("../img/mold_tool/section1/mold_tool_section1_img2.jpg") no-repeat;
    height: 30vw;
    background-position: top right;
    background-size: 45%;
    padding-left: 20%;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(-60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.mold_tool_sec2{
    background: url("../img/mold_tool/section1/mold_tool_section1_img1.jpg") no-repeat;
    height: 30vw;
    background-position: top left;
    background-size: 45%;
    padding-right: 20%;
    padding-top: 25vw;
    margin-top: -15vw;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.mold_tool_sec1.on,.mold_tool_sec2.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
.mold_tool_sec1 p,.mold_tool_sec2 p{
    width: 40%;
    padding-bottom: 10px;
}
.mold_tool_sec2 p,.mold_tool_sec2 hr{
    margin: 0 0 0 auto;
    text-align: right;
}
.mold_tool_middle hr{
    width: 80%;
    border-top:1px solid #fff;
}
.mold_tool_sec3{
    background: url("../img/mold_tool/section1/mold_tool_section1_img3.jpg") no-repeat;
    height: 30vw;
    background-position: top left;
    background-size: 80%;
    padding-right: 20%;
    padding-top: 25vw;
    margin-top: 5vw;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateY(60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0; 
    position: relative;
}
.mold_tool_sec3.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateY(0);
}
.mold_tool_sec3 p{
    width: 60%;
    margin: 0 auto;
    position: absolute;
    top:31vw;
    left: 20%;
}
.mold_tool_sec4{
    position: relative;    
}
.mold_tool_sec4 p{
    position: absolute;
    font-size: 3em;
    font-weight: 900;
    line-height: 1.3em;
    text-align: right;
    right: 20%;
    top:-1.5vw;
    z-index: 500;
    opacity: 0.6;
}


.mold_tool_pic img{
    width: 100%;
    height: auto;
}


.mold_tool_btm{
    padding: 5% 0;
    width: 60%;
    margin: 0 auto;
}
.mold_tool_btm ul{
    display: flex;
    justify-content: space-between;
}
.mold_tool_btm ul li{
    width: 45%;
}


@media screen and (max-width: 1400px) {
    .mold_tool_top,.mold_tool_btm,.mold_tool_sec3 p{
        width: 80%;
}
    .mold_tool_sec1{
        padding-left: 10%;
    }
    .mold_tool_sec2{
        padding-right: 10%;
    }
    .mold_tool_sec3{
        background-size: 90% !important;
        padding-right: 0%;
    }
    .mold_tool_sec4 p{
        right: 10% !important;
    }
    

}
@media screen and (max-width: 1050px) {
.introduction_wrap{
    width: 60%;  
}
.introduction_wrap h2{
    font-size: 18px;
    width: 90%;
}
.introduction_wrap p{
    font-size: 14px;
    width: 90%;    
}
    .mold_tool_top h2{
       font-size: 20px;
    }
    .mold_tool_top h3{
         font-size: 18px;

}
    .mold_tool_top p{
       font-size: 14px;
    }
    .mold_tool_top,.mold_tool_btm{
        width: 90%;
}
    .mold_tool_sec1{
        padding-left: 5%;
    }
    .mold_tool_sec2{
        padding-right: 5%;
    }
    .mold_tool_sec1 p,.mold_tool_sec2 p,.mold_tool_sec3 p{
        font-size: 14px;
    }
        .mold_tool_sec3{
        background-size: 95% !important;
        padding-right: 0%;
    }
    .mold_tool_sec4 p{
        right: 5% !important;
    }

}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
.introduction{
    padding: 5vw 0;    
}
.introduction_wrap{
    width: 90%;
    margin: 0 auto;
    padding: 5%;
}
.introduction_wrap h2{
    width: 100%;
}
.introduction_wrap p{
    line-height: 2em;
    width: 100%;    
}
.mold_tool_sec1,.mold_tool_sec2,.mold_tool_sec3{
    background-size: 90%;
    background-position: top 5vw center;
    height: 80vw;
    }
    .mold_tool_sec1{
        padding-left: 0;
    }
.mold_tool_sec2{
    padding-right: 0;
    margin-top: 0;
    padding-top: 0;
    }
.mold_tool_sec1 p,.mold_tool_sec2 p,.mold_tool_sec3 p{
    width: 90%;
    margin: 0 auto;
}
.mold_tool_sec2 p,.mold_tool_sec1 hr,.mold_tool_sec2 hr{
    margin: 0 auto;
    text-align: left;
}
.mold_tool_middle hr{
   display: none;
}
.mold_tool_sec3 p{
    width: 90%;
    margin: 0 auto;
    left: 5%;
    top:-1vw;
}
.mold_tool_sec4 p{
    font-size: 7em;
    right: 0;
    top:-42vw;
}
}
@media screen and (max-width: 600px) {
    .mold_tool_sec1,.mold_tool_sec2,.mold_tool_sec3{
        background-position: top 10vw center;
    }

    .mold_tool_btm ul{
        flex-direction:column;
}
.mold_tool_btm ul li{
    width: 100%;
}
    .mold_tool_btm ul li:first-child{
    margin-bottom: 5%;
}
.mold_tool_sec4 p{
    font-size: 7em;
    right: 0;
    top:-35vw;
}
}
@media screen and (max-width: 450px) {

        .mold_tool_sec1,.mold_tool_sec2{
            height: 80vw;
    }
    .mold_tool_sec4 p{
        top:-38vw;
}
}
@media screen and (max-width: 420px) {
        .mold_tool_sec4 p{
        top:-35vw;
}



}
    
    
    
    
    
    
    
    
    
    
    
    